@charset "utf-8";
/* CSS Document */

body{
	font-size: 18px;
	font-style:normal;
	color: #FFFFFF;
	letter-spacing: 5px;
	font-weight: bold;
	margin: 10px;
	cursor:crosshair;
	background-image: url(content.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 

}

h1 { 
font-family: Corbel;
font-size: 12px;
color: #902e3d; 
font-weight: bold;
letter-spacing: 5px;
text-transform: uppercase;
border-left:4px solid;
text-align: left;
margin: 0px;
padding: 3px 10px;
}

h2 {
	font-family:Corbel;
	font-size:11px;
	color: #902e3d;
	border-bottom:dotted 1px #FFFFFF;
	
	}
	
	
h3 {
	font-family:"Visitor TT1 BRK', 'Visitor TT2 BRK";
	

}


/*pour les news*/


h4 {
	
	font-family:Corbel;
	margin-left: 21px;
	font-size:10px;
	
	
}

h5 {
	font-family:Corbel;
	font-size:11px;
	color: #902e3d;
		
	}


A:link, A:visited, A:active {
color: #FFFFFF; 
text-decoration: none;
border-bottom: 1px dotted #902e3d;
}

A:hover {
color: #902e3d;
text-decoration: none;
border-bottom: 1px dotted #902e3d;

}

/* IMGTRANSP OPACITE */

a .imgtransp {
border: none;
opacity: 0.2;
background-color: transparent;
} 

a:hover .imgtransp {
border: none;
opacity: 0.2;
background-color: transparent;
}

.imgtransp {
border: none;
opacity: 0.2;
background-color: transparent;
}

.imgtransp:hover{ 
border: none;
opacity: 1;
background-color: transparent;
}
